/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
/* @font-face { */
/* font-family: "CinzelDecorative-Bold"; */
/* src: url("../fonts/CinzelDecorative-Bold.ttf"); */
/* font-weight: bold; */
/* } */
@font-face {
  src: url("../fonts/DiamondRegular.otf");
  font-family: "diamond";
}
:root {
  --blue: #0033a1;
  --pink: #d10877;
  --heading-color: #1f2667;
}
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
@import url("https://fonts.googleapis.com/css?family=Montserrat:100,300,400,600&subset=latin-ext");
@import url("https://fonts.googleapis.com/css?family=PT+Sans:400,700i|Quicksand:300,400,700|Source+Sans+Pro:300,400,700i");
@import url("https://fonts.googleapis.com/css?family=Pragati+Narrow:400,700&subset=latin-ext");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
html,
body {
  scroll-behavior: smooth !important;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

html,
body {
  height: 100%;
  overflow-x: hidden;
  opacity: 1 !important;
  background: #fff !important;
  z-index: -99;
}

#main {
  /* overflow-y: scroll;
  overflow-x: hidden;

  position: relative;
  height: 100%; */
}

body {
  --sb-track-color: #232e3300;
  --sb-thumb-color: #6baf8d00;
  --sb-size: 1px;
}

/* #main::-webkit-scrollbar {
  width: var(--sb-size);
}

#main::-webkit-scrollbar-track {
  background: var(--sb-track-color);
  border-radius: 3px;
}

#main::-webkit-scrollbar-thumb {
  background: var(--sb-thumb-color);
  border-radius: 3px;
}

@supports not selector(::-webkit-scrollbar) {
  #main {
    scrollbar-color: var(--sb-thumb-color) var(--sb-track-color);
  }
} */

body {
  background-color: #000;
}

.mr {
  margin-right: 40px !important;
}

a {
  -webkit-transition: opacity 300ms ease-out;
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
  text-decoration: none;
}

a.active {
  border-bottom: 2px solid #76bc21;
}

#logoText {
  font-size: 44px;
  font-family: "diamond";
  color: var(--heading-color);
}

#main-frame {
  position: fixed;
  border: 0px;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

#promo {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: none;
  background-color: #76bc21;
}

#promo .text {
  position: absolute;
  /*width: 100%;*/
  font-family: "Montserrat", sans-serif;
  font-size: 160px;
  color: #fff;
  font-weight: 100;
  text-decoration: none;
  transition: all 0.5s ease;
}

#promo .text:hover {
  color: #76bc21;
}

#promo .text.fragrance {
  top: 25%;
  right: 0px;
}

#promo .text.flavor {
  top: 50%;
  left: 0px;
}
#promo .text.flavor:hover {
  color: #ce0058;
}
#loader {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 99999;
  pointer-events: none;
  background-color: #000;
}

#loader .helper {
  position: absolute;
  left: 50%;
  top: 50%;
}

#loader .number {
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  width: 110px;
  height: 75px;
  overflow: hidden;
  display: block;
  position: absolute;
  left: -55px;
  top: -50px;
  color: #fff;
  text-align: center;
  background-color: #000;
  padding-top: 37px;
}

#loader .bar {
  position: absolute;
  width: 100%;
  height: 0%;
  background-color: #000;
}

#logoTop {
  /* position: fixed;
  left: 50px;
  top: 40px;
  cursor: pointer;
  z-index: 999; */
  margin-top: 5px;
  
}

#menu-close-button,
#menu-button {
  display: none;
}


#menu {
  /* position: relative; 
  right: 100px;
  top: 45px;
   margin-top: 45px; 
  margin-right: 100px; 
  z-index: 999; */
  display: flex;
  margin-top: 35px;
  gap: 43%;
  /* background: pink; */
}
.nav-itmes{
  margin-top: 10px;
}
#menu a {
  font-family: "inter", sans-serif;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 16px;
  color: #fff;
  margin-left: 30px;
  text-decoration: none;
}

#motto {
  position: fixed;
  right: 50px;
  bottom: 120px;
}

#motto span {
  display: block;
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  text-align: right;
  letter-spacing: 1px;
  color: #fff;
  margin-right: 10px;
  line-height: 36px;
  opacity: 0.5;
}

#copy {
  position: fixed;
  right: 50px;
  bottom: 44px;
  z-index: 999;
  background: #0000008d;
  width: 18%;
  height: 22px;
  padding-top: 5px;
}

#copy .left {
  position: absolute;
  text-align: right;
  width: 426px;
  right: 140px;
  z-index: 999;
}

#copy .right {
  text-align: right;
  z-index: 999;
}

#copy a,
#copy span {
  font-family: "Pragati Narrow", sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  color: #fff;
  margin-right: 10px;
  cursor: none;
}

#copy img {
  width: 16px;
  margin-bottom: -3px;
}

#logoBottom {
  position: fixed;
  left: 50px;
  bottom: 44px;
  z-index: 999;
}

#logoBottom img {
  margin-right: 30px;
}

#cursor-svg {
  position: fixed;
  pointer-events: none;
  z-index: 9;
}
/* #logoBottom img:first-child{
display: none;
} */

.not-found-content h1 {
  font-size: 5rem;
  color: #fff;
  margin-bottom: 2rem;
}
.not-found-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-family: "Montserrat";
}
.not-found-content h2 {
  font-size: 2rem;
  color: #fff;
  margin-bottom: 2rem;
}
.not-found-content a {
  font-size: 1rem;
  color: #fff;
  border: 1px solid #bdbdbd;
  padding: 10px 20px;
  transition: all 0.7s ease;
  opacity: 1;
}
.not-found-content a:hover {
  background-color: #76bc21;
  border-color: #76bc21;
}
.seluzPopup {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s ease;
}
.seluzPopupClose {
  position: absolute;
  right: 20px;
  top: 20px;
  color: #333;
  font-size: 20px;
  border: 1px solid #bdbdbd;
  padding: 5px 10px;
  border: 1px solid #d2d2d2;
  background: #fff;
  border-radius: 20px;
  font-family: "Pragati Narrow", sans-serif;
}
.seluzPopupBody img {
  max-width: 50%;
  /* height: 100%; */
  /* position: absolute; */
  width: auto !important;
}
.seluzPopupClose:hover {
  cursor: pointer;
}
.seluzPopupBody {
  width: 76%;
  height: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: "Montserrat", sans-serif;
  position: relative;
}
.seluzPopupBody iframe {
  width: 100%;
  height: 90%;
}
.seluzPopupBody p {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fancybox-container {
  z-index: 999999999 !important;
}

.popup-trigger {
  position: fixed;
  right: 60px;
  bottom: 94px;
  width: 120px;
  height: 160px;
  background-size: cover;
  background-position: 50% 50%;
}
.popup-trigger img {
  max-width: 100%;
  height: 100%;
}

.uppercase {
  text-transform: uppercase;
}

.sticky-section {
  align-items: center;
  position: relative;
  background-position: center;
  /* display: flex; */
  justify-content: space-around;
  padding: 40px;
  position: relative;
  top: 0;
  background: #fff !important;
}

.contactUs{
  margin-top: 10px;
  background: #EDE9E5;
  height: 48vh;
  /* align-items: center;
  justify-content: center; */
  align-content: center;
  justify-items: center;
}
.getIn{
  display: flex;
  flex-direction: column;
  gap: 15px;
  color: #251355;
}
.getIn h2{
  font-weight: 600;
  font-size: 45px;
  font-family: sans-serif;
}
.getIn span{
  font-size: 20px;
  font-family: sans-serif;
}
.getIn a{
  width: 100px;
  padding-left: 25px;
  margin-top: 30px;
  font-size: 18px;
  font-family: sans-serif;
  background: #251355;
}
/* .sticky-header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background: white;
  z-index: 10;
  padding: 10px 0;
  transition: all 0.3s ease-in-out;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
} */

.img-fragance{
  height: 650px;
  width: 106.2%;
  margin-left: -40px;
  /* margin-top: 40px; */
  /* height: 20; */
  /* filter: blur(2px); */
  /* top: 0;
  left: 0; */
  /* margin-bottom: 20px; */
}
.image-container {
  position: relative;
  /* display: inline-block; */
}

.img-fragrance {
  width: 100%;
  height: auto;
  filter: blur(20px);
}

.text-overlay {
  font-family: "Montserrat", sans-serif;
  position: absolute;
  top: 50%;
  left: 8%;
  transform: translateY(-50%);
   z-index: 1;
  /* background: rgba(0, 0, 0, 0.197); */
  color: white;
  padding: 15px;
  border-radius: 5px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: start;
}
.text-overlay h1{
  font-weight: 500;
  font-size: 50px;
}
.text-overlay p{
  font-weight: 500;
  font-size: 20px;
  padding-top: 10px;
}

.empty {
  background-color: #fff;
  height: 45px;
}
.sticky-section .img-container {
  height: 460px;
  width: 100%;
  position: relative;
  outline-offset: 2px;
  background-image: url("../img/image_8.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  left: 8px;
  border-radius: 8px;
}
.sticky-section .img-container img {
  height: 100%;
  width: auto;
}
.details-container.left {
  padding: 2rem;
  background: #EDE9E5;
 
  border-radius: 8px;
}
.details-container.right {
  padding: 2rem;
  background: #EDE9E5;
 
  border-radius: 8px;
}
.product {
  position: relative;
}
.product img {
  transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}
/* hover to increase size of image */
/* .product:hover img {
  transform: scale(1.05);
} */

.details-container .details h1 {
  font-size: 34px;
  font-family: "diamond";
  color: #446b2c;
  margin-bottom: 1rem;
  text-transform: capitalize;
  letter-spacing: 3px;
  font-weight: 600;
  word-spacing: 1px;
}

.details-container .details p {
  font-size: 16px;
  color: #446b2c;
  font-family: "Inter", serif;
  line-height: 1.4;
  margin-bottom: 2rem;
  font-weight: 400;
}
.details-container .sub-category {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}
.details-container .sub-category .sub-category-item {
  flex-grow: 1;
  display: flex;
  justify-content: flex-start;
  overflow: hidden;
  border-radius: 8px;
}

.details-container .sub-category .sub-category-item {
  height: 100%;
}
.details-container .sub-category .sub-category-item .info {
  padding: 8px 1rem;
}
.info h4 {
  color: var(--heading-color);
  margin-bottom: 1rem;
  font-size: 20px;
  font-family: "diamond";
}
.info a {
  color: rgb(28, 119, 255);
}

/* footer part */

.containers{
	max-width: 1170px;
	margin:auto;
 display: flex;
 
}
.rows{
	display: flex;
	gap: 30px;
  margin-left: 350px;
}
.containers ul{
	list-style: none;
  width: 220px;
  /* background-color: pink; */
}
.footers{
	background-color: #24262b;
  padding: 70px 0;
}
.footers .heading{
  color: #425eaa;
  font-size: 50px;
  width: 50px;
}
.footer-col{
   width: 25%;
   padding: 0 15px;
}
.footer-col h4{
	font-size: 18px;
	color: #ffffff;
	text-transform: capitalize;
	margin-bottom: 35px;
	font-weight: 500;
  font-size: 20px;
	position: relative;
}
.footer-col h4::before{
	content: '';
	position: absolute;
	left:0;
	bottom: -10px;
	background-color: #e91e63;
	height: 2px;
	box-sizing: border-box;
	width: 50px;
}
.footer-col ul li:not(:last-child){
	margin-bottom: 10px;
}
.footer-col ul li a{
	font-size: 18px;
	text-transform: capitalize;
	color: #ffffff;
	text-decoration: none;
	font-weight: 300;
	color: #bbbbbb;
	display: block;
	transition: all 0.3s ease;
}
.footer-col ul li a:hover{
	color: #ffffff;
	padding-left: 8px;
}
.footer-col .social-links a{
	display: inline-block;
	height: 40px;
	width: 40px;
	background-color: rgba(255,255,255,0.2);
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
	color: #ffffff;
	transition: all 0.5s ease;
  margin-top: -8px;
}
.footer-col .social-links a:hover{
	color: #24262b;
	background-color: #ffffff;
}
.footers img{
  height: 26px;
  margin-top: 7px;

}
.footers hr{
  font-size: 10px;
  margin-top: 20px;
  border-color: #e91e63;
}
.social-apps{
  display: flex;
  gap: 8px;
}

/* ---------popup-------- */
/* pop1 */
.popup {
  position: fixed;
  top: 0; left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1000000000 !important;
  background: rgba(0, 0, 0, 0.8);
  overflow-y: auto;
  justify-items: center;
}

.popup-content {
  background: white;
  padding: 20px;
  width: 1200px;
  height: 75vh;
  overflow-y: auto;
  border-radius: 10px;
  position: relative;
  display: flex;
  margin-top: 50px;
  margin-left: 155px;
  align-items: center;
  justify-content: center;
}

.close-button {
  position: absolute;
  right: 20px;
  top: 10px;
  font-size: 34px;
  cursor: pointer;
  color: #000;
}
.popup-item{
  display: flex;
  padding: 10px;
  flex-direction: row;
  height: 90%;
  width: 100%;
  gap: 60px;
}
.popup-item img{
  height: 100%;
  width: 110%;
}
.popup-item-01{
    background: pink;
    width: 50vh;
}
.popup-item-02{
  /* background: rgb(150, 132, 135); */
  color: #000;
  width: 100vh;
  gap: 25px;
  display: flex;
  flex-direction: column;
  font-family:Arial, Helvetica, sans-serif;
}
.popup-item-02 h2{
  font-size: 40px;
  font-weight: 600;
  color: rgb(1, 61, 36);
}
.popup-item-02 p{
  font-size: 20px;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.popup-item-02 button {
  background: rgb(1, 61, 36);
  color: white;
  font-size: 15px;
  font-weight: 500;
  width: 120px;
  padding: 8px;
  border-radius: 20px;
  border-color:rgb(1, 61, 36) ;
}

/* pop 2 */
.popup-niche {
  position: fixed;
  top: 0; left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1000000000 !important;
  background: rgba(0, 0, 0, 0.8);
  overflow-y: auto;
  justify-items: center;
}

.popup-content-niche {
  background: white;
  padding: 20px;
  width: 1200px;
  height: 75vh;
  overflow-y: auto;
  border-radius: 10px;
  position: relative;
  display: flex;
  margin-top: 50px;
  margin-left: 155px;
  align-items: center;
  justify-content: center;
}

.close-button-niche {
  position: absolute;
  right: 20px;
  top: 10px;
  font-size: 34px;
  cursor: pointer;
  color: #000;
}
.popup-item-niche{
  display: flex;
  padding: 10px;
  flex-direction: row;
  height: 90%;
  width: 100%;
  gap: 60px;
}
.popup-item-niche img{
  height: 100%;
  width: 110%;
}
.popup-item-01-niche{
    background: pink;
    width: 50vh;
}
.popup-item-02-niche{
  /* background: rgb(150, 132, 135); */
  color: #000;
  width: 100vh;
  gap: 25px;
  display: flex;
  flex-direction: column;
  font-family:Arial, Helvetica, sans-serif;
}
.popup-item-02-niche h2{
  font-size: 40px;
  font-weight: 600;
  color: #d09d03;
}
.popup-item-02-niche p{
  font-size: 20px;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.popup-item-02-niche button {
  background: #d09d03;
  color: white;
  font-size: 15px;
  font-weight: 500;
  width: 120px;
  padding: 8px;
  border-radius: 20px;
  border-color:#d09d03 ;
}
.niche2 h2{
  color: #3a235e;
}
.niche2 button{
  background: #3a235e;
  color: white;
  font-size: 15px;
  font-weight: 500;
  width: 120px;
  padding: 8px;
  border-radius: 20px;
  border-color:#3a235e ;
}

/* pop 3 body*/
.popup-body {
  position: fixed;
  top: 0; left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1000000000 !important;
  background: rgba(0, 0, 0, 0.8);
  overflow-y: auto;
  justify-items: center;
}

.popup-content-body {
  background: white;
  padding: 20px;
  width: 1200px;
  height: 75vh;
  overflow-y: auto;
  border-radius: 10px;
  position: relative;
  display: flex;
  margin-top: 50px;
  margin-left: 155px;
  align-items: center;
  justify-content: center;
}

.close-button-body {
  position: absolute;
  right: 20px;
  top: 10px;
  font-size: 34px;
  cursor: pointer;
  color: #000;
}
.popup-item-body{
  display: flex;
  padding: 10px;
  flex-direction: row;
  height: 90%;
  width: 100%;
  gap: 60px;
}
.popup-item-body img{
  height: 100%;
  width: 110%;
}
.popup-item-01-body{
    background: pink;
    width: 50vh;
}
.popup-item-02-body{
  /* background: rgb(150, 132, 135); */
  color: #000;
  width: 100vh;
  gap: 25px;
  display: flex;
  flex-direction: column;
  font-family:Arial, Helvetica, sans-serif;
}
.popup-item-02-body h2{
  font-size: 40px;
  font-weight: 600;
  color: #9f7f08;
}
.popup-item-02-body p{
  font-size: 20px;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.popup-item-02-body button {
  background: #9f7f08;
  color: white;
  font-size: 15px;
  font-weight: 500;
  width: 120px;
  padding: 8px;
  border-radius: 20px;
  border-color:#9f7f08 ;
}

/* pop 4 hair */
.popup-hair {
  position: fixed;
  top: 0; left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1000000000 !important;
  background: rgba(0, 0, 0, 0.8);
  overflow-y: auto;
  justify-items: center;
}

.popup-content-hair {
  background: white;
  padding: 20px;
  width: 1200px;
  height: 75vh;
  overflow-y: auto;
  border-radius: 10px;
  position: relative;
  display: flex;
  margin-top: 50px;
  margin-left: 155px;
  align-items: center;
  justify-content: center;
}

.close-button-hair {
  position: absolute;
  right: 20px;
  top: 10px;
  font-size: 34px;
  cursor: pointer;
  color: #000;
}
.popup-item-hair{
  display: flex;
  padding: 10px;
  flex-direction: row;
  height: 90%;
  width: 100%;
  gap: 60px;
}
.popup-item-hair img{
  height: 100%;
  width: 110%;
}
.popup-item-01-hair{
    background: pink;
    width: 50vh;
}
.popup-item-02-hair{
  /* background: rgb(150, 132, 135); */
  color: #000;
  width: 100vh;
  gap: 25px;
  display: flex;
  flex-direction: column;
  font-family:Arial, Helvetica, sans-serif;
}
.popup-item-02-hair h2{
  font-size: 40px;
  font-weight: 600;
  color: #5d2b07;
}
.popup-item-02-hair p{
  font-size: 20px;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.popup-item-02-hair button {
  background: #5d2b07;
  color: white;
  font-size: 15px;
  font-weight: 500;
  width: 120px;
  padding: 8px;
  border-radius: 20px;
  border-color:#5d2b07;
}
/* pop 5 skin */
.popup-skin {
  position: fixed;
  top: 0; left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1000000000 !important;
  background: rgba(0, 0, 0, 0.8);
  overflow-y: auto;
  justify-items: center;
}

.popup-content-skin {
  background: white;
  padding: 20px;
  width: 1200px;
  height: 75vh;
  overflow-y: auto;
  border-radius: 10px;
  position: relative;
  display: flex;
  margin-top: 50px;
  margin-left: 155px;
  align-items: center;
  justify-content: center;
}

.close-button-skin {
  position: absolute;
  right: 20px;
  top: 10px;
  font-size: 34px;
  cursor: pointer;
  color: #000;
}
.popup-item-skin{
  display: flex;
  padding: 10px;
  flex-direction: row;
  height: 90%;
  width: 100%;
  gap: 60px;
}
.popup-item-skin img{
  height: 100%;
  width: 110%;
}
.popup-item-01-skin{
    background: pink;
    width: 50vh;
}
.popup-item-02-skin{
  /* background: rgb(150, 132, 135); */
  color: #000;
  width: 100vh;
  gap: 25px;
  display: flex;
  flex-direction: column;
  font-family:Arial, Helvetica, sans-serif;
}
.popup-item-02-skin h2{
  font-size: 40px;
  font-weight: 600;
  color: #c53c3c;
}
.popup-item-02-skin p{
  font-size: 20px;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.popup-item-02-skin button {
  background: #c53c3c;
  color: white;
  font-size: 15px;
  font-weight: 500;
  width: 120px;
  padding: 8px;
  border-radius: 20px;
  border-color:#c53c3c ;
}
/* pop 6 candle */
.popup-candle {
  position: fixed;
  top: 0; left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1000000000 !important;
  background: rgba(0, 0, 0, 0.8);
  overflow-y: auto;
  justify-items: center;
}

.popup-content-candle {
  background: white;
  padding: 20px;
  width: 1200px;
  height: 75vh;
  overflow-y: auto;
  border-radius: 10px;
  position: relative;
  display: flex;
  margin-top: 50px;
  margin-left: 155px;
  align-items: center;
  justify-content: center;
}

.close-button-candle {
  position: absolute;
  right: 20px;
  top: 10px;
  font-size: 34px;
  cursor: pointer;
  color: #000;
}
.popup-item-candle{
  display: flex;
  padding: 10px;
  flex-direction: row;
  height: 90%;
  width: 100%;
  gap: 60px;
}
.popup-item-candle img{
  height: 100%;
  width: 110%;
}
.popup-item-01-candle{
    background: pink;
    width: 50vh;
}
.popup-item-02-candle{
  /* background: rgb(150, 132, 135); */
  color: #000;
  width: 100vh;
  gap: 25px;
  display: flex;
  flex-direction: column;
  font-family:Arial, Helvetica, sans-serif;
}
.popup-item-02-candle h2{
  font-size: 40px;
  font-weight: 600;
  color: #0ca7b6;
}
.popup-item-02-candle p{
  font-size: 20px;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.popup-item-02-candle button {
  background: #0ca7b6;
  color: white;
  font-size: 15px;
  font-weight: 500;
  width: 120px;
  padding: 8px;
  border-radius: 20px;
  border-color:#0ca7b6 ;
}
/* pop 7 reed */
.popup-reed {
  position: fixed;
  top: 0; left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1000000000 !important;
  background: rgba(0, 0, 0, 0.8);
  overflow-y: auto;
  justify-items: center;
}

.popup-content-reed {
  background: white;
  padding: 20px;
  width: 1200px;
  height: 75vh;
  overflow-y: auto;
  border-radius: 10px;
  position: relative;
  display: flex;
  margin-top: 50px;
  margin-left: 155px;
  align-items: center;
  justify-content: center;
}

.close-button-reed {
  position: absolute;
  right: 20px;
  top: 10px;
  font-size: 34px;
  cursor: pointer;
  color: #000;
}
.popup-item-reed{
  display: flex;
  padding: 10px;
  flex-direction: row;
  height: 90%;
  width: 100%;
  gap: 60px;
}
.popup-item-reed img{
  height: 100%;
  width: 110%;
}
.popup-item-01-reed{
    background: pink;
    width: 50vh;
}
.popup-item-02-reed{
  /* background: rgb(150, 132, 135); */
  color: #000;
  width: 100vh;
  gap: 25px;
  display: flex;
  flex-direction: column;
  font-family:Arial, Helvetica, sans-serif;
}
.popup-item-02-reed h2{
  font-size: 40px;
  font-weight: 600;
  color: #c2a714;
}
.popup-item-02-reed p{
  font-size: 20px;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.popup-item-02-reed button {
  background: #c2a714;
  color: white;
  font-size: 15px;
  font-weight: 500;
  width: 120px;
  padding: 8px;
  border-radius: 20px;
  border-color:#c2a714 ;
}
/* pop 8 air */
.popup-air {
  position: fixed;
  top: 0; left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1000000000 !important;
  background: rgba(0, 0, 0, 0.8);
  overflow-y: auto;
  justify-items: center;
}

.popup-content-air {
  background: white;
  padding: 20px;
  width: 1200px;
  height: 75vh;
  overflow-y: auto;
  border-radius: 10px;
  position: relative;
  display: flex;
  margin-top: 50px;
  margin-left: 155px;
  align-items: center;
  justify-content: center;
}

.close-button-air {
  position: absolute;
  right: 20px;
  top: 10px;
  font-size: 34px;
  cursor: pointer;
  color: #000;
}
.popup-item-air{
  display: flex;
  padding: 10px;
  flex-direction: row;
  height: 90%;
  width: 100%;
  gap: 60px;
}
.popup-item-air img{
  height: 100%;
  width: 110%;
}
.popup-item-01-air{
    background: pink;
    width: 50vh;
}
.popup-item-02-air{
  /* background: rgb(150, 132, 135); */
  color: #000;
  width: 100vh;
  gap: 25px;
  display: flex;
  flex-direction: column;
  font-family:Arial, Helvetica, sans-serif;
}
.popup-item-02-air h2{
  font-size: 40px;
  font-weight: 600;
  color: #f7c354;
}
.popup-item-02-air p{
  font-size: 20px;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.popup-item-02-air button {
  background: #f7c354;
  color: white;
  font-size: 15px;
  font-weight: 500;
  width: 120px;
  padding: 8px;
  border-radius: 20px;
  border-color:#f7c354 ;
}

@media (max-width: 768px) {
  .popup-content-niche {
    /* display: none; */
    flex-direction: column;
    width: 100%;
    padding: 15px;
      margin-top: 85px;
      margin-left: 12px;
      margin-right: 12px;
    /* background: #000; */
  }

  .popup-content-niche img{
    height: 30vh;
    width:100% ;
  }
  .popup-item-niche {
    /* background-color: pink; */
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .popup-item-01-niche,
  .popup-item-02-niche {
    max-width: 100%;
    width: 100%;
  }

  .popup-item-02-niche h2 {
    font-size: 30px;
  }

  .popup-item-02-niche p {
    font-size: 18px;
  }

  .close-button-niche {
    font-size: 48px;
    top: 10px;
    right: 10px;
  }
  /* 2 */
  .popup-content{
    /* display: none; */
    flex-direction: column;
    width: 100%;
    padding: 15px;
      margin-top: 85px;
      margin-left: 12px;
      margin-right: 12px;
    /* background: #000; */
  }
  .popup-content img{
    height: 30vh;
    width:100% ;
  }
  

  .popup-item {
    /* background-color: pink; */
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .popup-item-01,
  .popup-item-02 {
    max-width: 100%;
    width: 100%;
  }

  .popup-item-02 h2 {
    font-size: 30px;
  }

  .popup-item-02 p {
    font-size: 18px;
  }

  .close-button {
    font-size: 48px;
    top: 10px;
    right: 10px;
  }
  /* 3 */
  .popup-content-body{
    /* display: none; */
    flex-direction: column;
    width: 100%;
    padding: 15px;
      margin-top: 85px;
      margin-left: 12px;
      margin-right: 12px;
    /* background: #000; */
  }
  .popup-content-body img{
    height: 30vh;
    width:100% ;
  }
  .popup-item-body {
    /* background-color: pink; */
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .popup-item-01-body,
  .popup-item-02-body {
    max-width: 100%;
    width: 100%;
  }

  .popup-item-02-body h2 {
    font-size: 30px;
  }

  .popup-item-02-body p {
    font-size: 18px;
  }

  .close-button-body {
    font-size: 48px;
    top: 10px;
    right: 10px;
  }
  /* 4 */
  .popup-content-hair{
    /* display: none; */
    flex-direction: column;
    width: 100%;
    padding: 15px;
      margin-top: 85px;
      margin-left: 12px;
      margin-right: 12px;
    /* background: #000; */
  }
  .popup-content-hair img{
    height: 30vh;
    width:100% ;
  }
  .popup-item-hair {
    /* background-color: pink; */
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .popup-item-01-hair,
  .popup-item-02-hair {
    max-width: 100%;
    width: 100%;
  }

  .popup-item-02-hair h2 {
    font-size: 30px;
  }

  .popup-item-02-hair p {
    font-size: 18px;
  }

  .close-button-hair {
    font-size: 48px;
    top: 10px;
    right: 10px;
  }
  /* 5 */
  .popup-content-skin{
    /* display: none; */
    flex-direction: column;
    width: 100%;
    padding: 15px;
      margin-top: 85px;
      margin-left: 12px;
      margin-right: 12px;
    /* background: #000; */
  }
  .popup-content-skin img{
    height: 30vh;
    width:100% ;
  }
  .popup-item-skin {
    /* background-color: pink; */
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .popup-item-01-skin,
  .popup-item-02-skin {
    max-width: 100%;
    width: 100%;
  }

  .popup-item-02-skin h2 {
    font-size: 30px;
  }

  .popup-item-02-skin p {
    font-size: 18px;
  }

  .close-button-skin {
    font-size: 48px;
    top: 10px;
    right: 10px;
  }
  /* 6 */
  .popup-content-candle{
    /* display: none; */
    flex-direction: column;
    width: 100%;
    padding: 15px;
      margin-top: 85px;
      margin-left: 12px;
      margin-right: 12px;
    /* background: #000; */
  }
  .popup-content-candle img{
    height: 30vh;
    width:100% ;
  }
  .popup-item-candle {
    /* background-color: pink; */
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .popup-item-01-candle,
  .popup-item-02-candle {
    max-width: 100%;
    width: 100%;
  }

  .popup-item-02-candle h2 {
    font-size: 30px;
  }

  .popup-item-02-candle p {
    font-size: 18px;
  }

  .close-button-candle {
    font-size: 48px;
    top: 10px;
    right: 10px;
  }
  /* 7 */
  .popup-content-reed{
    /* display: none; */
    flex-direction: column;
    width: 100%;
    padding: 15px;
      margin-top: 85px;
      margin-left: 12px;
      margin-right: 12px;
    /* background: #000; */
  }
  .popup-content-reed img{
    height: 30vh;
    width:100% ;
  }
  .popup-item-reed {
    /* background-color: pink; */
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .popup-item-01-reed,
  .popup-item-02-reed {
    max-width: 100%;
    width: 100%;
  }

  .popup-item-02-reed h2 {
    font-size: 30px;
  }

  .popup-item-02-reed p {
    font-size: 18px;
  }

  .close-button-reed {
    font-size: 48px;
    top: 10px;
    right: 10px;
  }
  /* 8 */
  .popup-content-air{
    /* display: none; */
    flex-direction: column;
    width: 100%;
    padding: 15px;
      margin-top: 85px;
      margin-left: 12px;
      margin-right: 12px;
    /* background: #000; */
  }
  .popup-content-air img{
    height: 30vh;
    width:100% ;
  }
  .popup-item-air {
    /* background-color: pink; */
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .popup-item-01-air,
  .popup-item-02-air {
    max-width: 100%;
    width: 100%;
  }

  .popup-item-02-air h2 {
    font-size: 30px;
  }

  .popup-item-02-air p {
    font-size: 18px;
  }

  .close-button-air {
    font-size: 48px;
    top: 10px;
    right: 10px;
  }
}

@media (min-width: 481px) and (max-width: 500px)and (max-width: 688px)and (max-width: 768px){
  .popup-content-niche {
    /* display: none; */
    flex-direction: column;
    width: 100%;
    padding: 15px;
    margin-top: 0;
    margin-left: 0;
    background: #000;
  }

  .popup-item-niche {
    /* background-color: pink; */
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .popup-item-01-niche,
  .popup-item-02-niche {
    max-width: 100%;
    width: 100%;
  }

  .popup-item-02-niche h2 {
    font-size: 24px;
  }

  .popup-item-02-niche p {
    font-size: 14px;
  }

  .close-button-niche {
    font-size: 28px;
    top: 10px;
    right: 10px;
  }
}




/* phone responsive footer */
@media (max-width: 768px) {
  
  .footers .heading{
    font-size: 40px;
    /* background: pink; */
    margin-left: 70px;
    margin-bottom: 30px;
  }
  .containers{
    display: flex;
    flex-direction: column;
  }
  .rows{
    display: flex;
    flex-direction: column;
    margin-left: 80px;
    margin-top: 10px;
  }
  .footers hr{
    width: 100px;
    margin-left: -1px;
  }

}
#logoResponse{
  display:none;
}
.contactMargin{
  margin-left: 55px
}

/* phone responsive */
@media (max-width: 768px) {
  #menu-button {
    display: block;
  }
  #menu-close-button{
    /* position: fixed; */
    right: 5px;
    top: 5px;
    /* background: #000; */
    margin-right: -90px;
    margin-top: -30px;
    
  }
  #menu-close-button img{
    height: 35px;
  }
  #menu {
    position: fixed; 
    margin-top: -1px;
  }
  #logoResponse{
    display:block;
  }
  #logoResponse img{
    margin-top: 12px;
    margin-left: 10px;
  }
  .dropdown-item  span{
    font-size: 22px;
  
  }

  #menu.show {
    right: 0;
  }

  #menu-close-button {
    display: block;
    align-self: flex-end;
    cursor: pointer;
  }
  .contact-us{
    border-radius: none;
    background: #000;
  }

  .nav-itmes {
    position: fixed;
    display: flex;
    flex-direction: column;
    margin-top: 40px;
  }
  .contact-us{
    background-color: #7993d8f9;
  }

  #menu a {
    color: black;
    font-size: 18px;
    padding: 10px 0;
    text-decoration: none;
    /* background: #7993d8f9; */
  }
  .nav-itmes .contact-us {
    background-color: #7993d8f9;
  }
  .dropdown{
    font-size: 20px;
    
  }
  .fine-freg-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .image-link img{
    height: 10vh;
  }
  .img-fragance{
    height: 50vh;
  }
  .four-box-contact-section{
    display: flex;
    flex-direction: column;
  }
  .boxes{
    display: none;
  }
  
}
@media (min-width: 350px) and (max-width: 497px) {


  .img-fragance{
    width: 45vh;
  }
  .fine-freg-content{
    display: flex;
    flex-direction: column;

  }
  .hover-text{
    font-size: 23px;
  }
  .image-link img{
    height: 10vh;
  }
  .img-fragance{
    height: 50vh;
  }
  .four-box-contact-section{
    display: flex;
    flex-direction: column;
  }
  .boxes{
    display: none;
  }
}
@media (min-width: 430px) and (max-width: 482px) {

  .img-fragance{
    width: 45vh;
  }
  .hover-text{
    font-size: 23px;
  }
  /* .fine-freg{
    background: #000;
  } */
  .fine-freg-content{
    display: flex;
    flex-direction: column;
    margin-left: 25px;
  }
  .image-link img{
    height: 10vh;
  }
  .img-fragance{
    height: 50vh;
  }
  .four-box-contact-section{
    display: flex;
    flex-direction: column;
  }
  .boxes{
    display: none;
  }
}
/*  scroll bar */
html {
  scrollbar-width: normal;
  scrollbar-color: #065a9e #fcfcfc;
}

html::-webkit-scrollbar {
  width: 4vw;
}

html::-webkit-scrollbar-thumb {
  background-color: #7775;
}

html::-webkit-scrollbar-thumb:hover {
  background-color: #777;
}

html::-webkit-scrollbar-track {
  background-color: #5555;
}

html::-webkit-scrollbar-track:hover {
  background-color: #555;
}




/*responsive*/
@media(max-width: 767px){
  .footer-col{
    width: 50%;
    margin-bottom: 30px;
}
}
@media(max-width: 574px){
  .footer-col{
    width: 100%;
}
}






/* Responsive Design */
@media (max-width: 768px) {
  .footer-container {
      flex-direction: column;
      text-align: center;
  }
  
  .footer-links {
      margin-top: 10px;
  }
}


@media (max-width: 576px) {
  .sticky-section {
    padding: 16px !important;
  }
  .details-container {
    padding: 8px;
  }
}
@media (max-width: 768px) {
  .sub-category {
    flex-wrap: wrap !important;
  }
  .hero-img {
    right: 0 !important;
    height: 200px !important;
  }
  .sticky-section {
    padding: 24px;
  }
  .details-container {
    padding: 16px;
  }
}
@media (max-width: 992px) {
  .sticky-section {
    flex-wrap: wrap;
    position: relative;
  }
  .sticky-section .img-container {
    height: 200px;
    left: 0;
  }
  .info h4 {
    font-size: 18px;
  }
  .sub-category-item img { 
  height: 140px;
     }
}

@media (max-width: 1100px) {
  .sticky-section {
    padding: 64px;
  }
}

@media (max-width: 1200px) {
  .sub-category-item img { 
    height: 150px;
   }
}

@media (max-width: 1600px) {
  .sub-category-item {
    flex-wrap: wrap !important;
  }
  .sub-category-item img {
    /* width: 100% !important;
    height: auto; */
    /* max-height: 160px; */
    object-fit: cover;
    aspect-ratio: 2/1;
  }
}
button.nav-link {
  background-color: transparent;
  border: none;
  color: white;
  box-shadow: none;
}

/* .sticky-section::before { */
/* content: ""; */
/* position: absolute; */
/* top: 0; */
/* left: 0; */
/* width: 100%; */
/* height: 100%; */
/* background-image: inherit; */
/* background-size: cover; */
/* background-position: center; */
/* } */

.hero-header {
  font-size: 44px;
  font-family: "diamond";
  color: var(--heading-color);
  font-weight: 900;
  text-align: center;
  margin-bottom: 1rem;
}
.bg-black {
  background-color: black;
}

.title h2 {
  font-size: 28px;
  font-family: "diamond";
  color: white;
  font-weight: 900;
  text-align: center;
}

.green-outline {
  outline: 1px solid greenyellow;
}
.c-pointer {
  cursor: pointer !important;
}
.item img {
  /* height: 100vh; */
  margin-top: 8px;
}
.overlay-text {
  font-family: "Montserrat", sans-serif;
  position: absolute;
  top: 50%;
  left: 30%;
  transform: translate(-50%, -50%);
  text-align: start;
  color: rgb(255, 255, 255);
  font-weight: 600;
  text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7);
  z-index: 2;
  backdrop-filter: blur(2px); 
  padding: 8px;
}
.overlay-text h2{
  font-size: 50px;
}
.overlay-text p{
  font-size: 23px;
  margin-top: 12px;
  font-weight: 400;
  width: 600px;
}
/* nav scroller */
.navbar-bg {
  background: white;
  height: 85px;
  position: fixed;
  top: 0;
  width: 99%;
  z-index: 5;
  transform-origin: top;
  transform: scaleY(0);
  transition: transform 01s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.navbar-bg.scrolled {
  transform: scaleY(1);
}

/* nav drop down */

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: rgb(246, 246, 246);
  min-width: 300px;
  top: 100%;
  left: 0;
  z-index: 1;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  padding: 16px 0;
}

.dropdown-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 20px;
  color: #000;
  text-decoration: none;
  font-weight: 500;
  border-bottom: 1px solid #e0e0e0;
  transition: background-color 0.2s ease;
}
.dropdown-item  span{
  color: #081f54;
  font-size: 16px;

}

.dropdown-item:last-child {
  border-bottom: none;
}

.dropdown-item:hover {
  background-color: #f5f5f5;
}

.arrow {
  font-size: 18px;
  color: #333;
}
.contact-us{
  border-radius: 15px;
  background: #0466b7;
  padding: 12px;
  color: white;
  
}


/*  phone responsive */
@media (max-width: 768px) {
 
  .overlay-text {
    top: 48%;
    /* text-align: center; */
    left: 58%;
   width: 105%;
  }
  
  .overlay-text h2 {
    font-size: 40px;
    font-weight: 800;
  }

  .overlay-text p {
    font-size: 20px;
    font-weight: 600;
    max-width: 85%;
  }
  .getIn{
    margin-left: 50px;
  }
  .hover-text{
    font-size: 23px;
  }
}
@media (max-width: 768px) {
  .hover-text{
    font-size: 23px;
  }
}
@media (min-width: 481px) and (max-width: 768px){
  /* .overlay-text h2 {
    font-size: 28px;
  }

  .overlay-text p {
    font-size: 14px;
  } */
  .hover-text{
    font-size: 23px;
  }
}

@media (max-width: 480px) {
  .overlay-text h2 {
    font-size: 28px;
  }

  .overlay-text p {
    font-size: 14px;
  }
}

@media (max-width: 1024px) {
  .navbar-bg {
    height: 70px;
  }
}
.text-dark {
  color: rgb(7, 7, 7) !important;
}
.dark-ping-gradient {
  background-color: #e84393;
  background-image: linear-gradient(315deg, #e84393 0%, #380027 74%);
}
.light-ping-gradient {
  background-image: radial-gradient(
    circle 311px at 8.6% 27.9%,
    rgba(62, 147, 252, 0.57) 12.9%,
    rgba(239, 183, 192, 0.44) 91.2%
  );
}
.hero-img {
  border-radius: 8px;
}

.tinder-gradient {
  background-color: #c7e9fb;
  background-image: linear-gradient(315deg, #c7e9fb 0%, #e61d8c 74%);
}

.rounded-8px {
  border-radius: 8px;
}
.about-gallery h2 {
  /* color: var(--pink); */
  font-size: 34px;
  color: #425eaa;
}
.about-gallery img {
  border-radius: 8px;
}
#home {
  position: relative;
  overflow: hidden;
  border-bottom-right-radius: 1rem;
  border-bottom-left-radius: 1rem;
}
#home .overlay {
  position: absolute;
  top: 50%;
  width: 100%;
  height: fit-content;
  transform: translateY(-50%);
  z-index: 4;
}
#home .overlay a {
  font-size: 100px;
  text-align: center;
  color: white;
  width: 100%;
  display: block;
  font-weight: 900;
  letter-spacing: 0;
  transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
#home .overlay a span {
  filter: drop-shadow(2px 4px 6px #041c3baf);
}

#home .overlay a:hover {
  letter-spacing: 4px;
  color: #274f83;
}
.anchor {
  visibility: hidden;
  position: absolute;
  top: -160px;
  left: 0;
}

#contactForm{
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 32px;
}
